<root>
	<nextAvailableId>21</nextAvailableId>
	<largeMedkit>
		<id>3</id>
		<userString>#artefacts:largeMedkit/name</userString>
		<description>#artefacts:largeMedkit/descr</description>
		<icon>largeMedkit</icon>
		<category>common</category>
		<tags>medkit</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>4</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Repairkit<repairAll>true</repairAll>
			<cooldown>90</cooldown>
		</script>
	</largeMedkit>
	<largeRepairkit>
		<id>5</id>
		<userString>#artefacts:largeRepairkit/name</userString>
		<description>#artefacts:largeRepairkit/descr</description>
		<icon>largeRepairkit</icon>
		<category>common</category>
		<tags>repairkit</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>4</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Repairkit<repairAll>true</repairAll>
			<cooldown>90</cooldown>
		</script>
	</largeRepairkit>
	<afterburning>
		<id>14</id>
		<userString>#artefacts:afterburning/name</userString>
		<description>#artefacts:afterburning/descr</description>
		<icon>afterburning</icon>
		<category>potent</category>
		<tags>trigger</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>3</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Afterburning<bonusValues>
				<enginePowerIncrease>20</enginePowerIncrease>
			</bonusValues>
			<duration>15</duration>
			<cooldown>75</cooldown>
		</script>
	</afterburning>
	<berserk>
		<id>18</id>
		<userString>#artefacts:berserk/name</userString>
		<description>#artefacts:berserk/descr</description>
		<icon>berserk</icon>
		<category>radical</category>
		<tags>trigger</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>4</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
			<exclude>
				<gun>
					<tags>clip</tags>
				</gun>
			</exclude>
		</vehicleFilter>
		<script>Berserk<bonusValues>
				<gunReloadSpeedIncrease>20</gunReloadSpeedIncrease>
			</bonusValues>
			<duration>15.0</duration>
			<cooldown>75</cooldown>
		</script>
	</berserk>
	<largeRecoverkit>
		<id>20</id>
		<userString>#artefacts:largeRecoverkit/name</userString>
		<description>#artefacts:largeRecoverkit/descr</description>
		<icon>largeRecoverkit</icon>
		<category>potent</category>
		<tags>recoverkit</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Recoverkit<cooldown>90</cooldown>
		</script>
	</largeRecoverkit>
	<autoExtinguisher>
		<id>1</id>
		<userString>#artefacts:autoExtinguisher/name</userString>
		<description>#artefacts:autoExtinguisher/descr</description>
		<icon>autofire</icon>
		<category>common</category>
		<tags>extinguisher</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>4</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Extinguisher<automatic>true</automatic>
			<cooldown>90</cooldown>
		</script>
	</autoExtinguisher>
</root>
